Fix typo in branch cutting script 10/69510/1
authorAnil Belur <abelur@linuxfoundation.org>
Thu, 15 Mar 2018 02:09:28 +0000 (12:09 +1000)
committerAnil Belur <abelur@linuxfoundation.org>
Thu, 15 Mar 2018 02:09:28 +0000 (12:09 +1000)
Change-Id: I64b52a868ad77bbe36733e76a71b61d40d9b3c47
Signed-off-by: Anil Belur <abelur@linuxfoundation.org>
jjb/autorelease/branch-cut.sh

index 02df34e2214174dad41b8811c561c7a0fed7acfc..3ae2d2a58c90c39639f7d963f2673eca676063de 100644 (file)
@@ -30,7 +30,7 @@ set -eu -o pipefail
 
 # Validate inputs
 if [ -z "$RELEASE" ]; then
-    echo "ERROR: RELEASE variable most be set to a release name. Eg Carbon"
+    echo "ERROR: RELEASE variable must be set to a release name. Eg Carbon"
     exit 1
 fi